<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.767000198364</MDI>
      <MDI key="STATISTICS_MEAN">10.703284815533</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.6579999923706</MDI>
      <MDI key="STATISTICS_STDDEV">4.7076006353257</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
